Mailinglist Archive: opensuse-bugs (14787 mails)

< Previous Next >
[Bug 217373] mutt requires qt3
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 6 Nov 2006 07:10:13 -0700 (MST)
  • Message-id: <20061106141013.4E23DF42@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=217373





------- Comment #4 from pnemec@xxxxxxxxxx 2006-11-06 07:10 MST -------
I am going create 3 packages
pinentry with ncurse dialog
pinentry-qt with qt dialog
pinentry-gtk-2 with gtk2 dialog


Package selection will had to be updated (kde will need pinentry-qt, gnome will
need pinentry-gtk-2) who i should notify about it?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References